body {	
	font-family : Verdana, Helvetica,sans-serif;	
	font-size : 11px;	
	color : #333333;
	text-decoration: none;
}

p {
	padding-bottom: 10px;
}

img {
	border : none;
}

li { 
	list-style-type: square;
  	color: #22989b;
	line-height: 15px;
}

input, select, textarea { 
	color: #008294;
	border: 1px solid #2da3ad;
}

h1, h2, h3 {
	padding-top: 10px;
	padding-bottom: 5px;
}

h3 {
	color : #2c90a2;
	font-weight: normal;
}

h2 {
	font-size : 12px;	
	color : #666666;
	font-weight: bold;
}

h1 {
  color: #e35704;
  font-size: 14px;
  font-weight: bold;
  padding-top: 10px;
  padding-bottom:10px;
}

a {
	color: #22989b;
	text-decoration: none;
}
a:hover {
	color: #e35704;
	text-decoration: none;
}


div.nav p.heading {
  color: #e35704;
  font-size: 10px;
  font-weight: bold;
  padding-top: 10px;
  padding-bottom:10px;
}

div.nav p {
  color: #666666;
  font-size: 10px;
  font-weight: normal;
  padding-top: 10px;
  padding-bottom:10px;
}


div.nav a {
	font-size: 7.8pt;
	color: #22989b;
	font-weight: bold;
	font-effect: engrave;
	letter-spacing: 0px;
	margin-left: 2px;
	text-decoration: none;
}

div.nav a:hover{
	color: #e35704;
	text-decoration: none;
}

div.nav li { 
	list-style-type: square;
  color: #e35704;
  padding-left: 0px;
}

th {
	text-align: left;
	vertical-align: top;
	background-color:#ebf2f3;
	border: 1px solid #4dbecc;
	border-top-width: 0px;
	border-left-width: 0px;
	border-bottom-width: 1px;
	border-right-width: 0px;
  border-bottom-color: #4dbecc;
}
th, td {
	padding: 2px 5px;
}

div.footer {
	background-color: #cadcdf;
	color: #666666;
	font-family: Verdana, Helvetica,sans-serif;
    font-size: 7pt;
	line-height: 20px;
	border: 1px solid #4dbecc;
	border-top-width: 1px;
	border-left-width: 0px;
	border-bottom-width: 0px;
	border-right-width: 0px;
    border-top-color: #4dbecc;
}
#footer_text{
	margin-left: 190px;
}
table {
	padding: 3px;
}
table.line {            
	border: 1px solid #4dbecc;
	border-top-width: 0px;
	border-left-width: 0px;
	border-bottom-width: 1px;
	border-right-width: 0px;
    border-bottom-color: #4dbecc;
    border-top-color: #ffffff;
    border-left-color: #ffffff;
    border-right-color: #ffffff; 
}

label {
	width: 200px;
	float: left;
	font-weight: bold;
}

.error {
	 background: #FBE6F2;
	 border: 1px solid #D893A1;
	 color: #333;
	 margin: 10px 0 15px 0;
	 padding: 10px;
}

.warning {
	 background: #FFFFCC;
	 border: 1px solid #FFFF66;
	 color: #333;
	 margin: 10px 0 15px 0;
	 padding: 10px;
}

.info {
	 background: #cfc;
	 border: 1px solid #060;
	 color: #333;
	 margin: 10px 0 15px 0;
	 padding: 10px;
}

em.invalid {
  background:url("../../images/invalid.gif") no-repeat 0px 0px;
  padding-left: 16px;
  color: #ff0000;
}
em.valid {
  background:url("../../images/valid.gif") no-repeat 0px 0px;
  padding-left: 16px;
  color: #0060bf;
}


#nav, #nav ul { /* all lists */
		padding: 0;
		margin: 0;
		list-style: none;
		float : left;
		width : 12em;
	}
	
	#nav li { /* all list items */
		position : relative;
		float : left;
		line-height : 1.8em;
		margin-bottom : -1px;
		width: 12em;
		list-style-type: none;
	}
	
	#nav li a {
		width: 12em;
		display : block;
		color : #22989b;
		font-weight : bold;
		text-decoration : none;
		background-color : white;
		padding : 0 0.5em;
	}
	
	#nav li a:hover {
		color : white;
		background-color : #22989b;
	}
	


	/* Pagination styles */
	div.pagination {
		height: 16px;
		text-align: center;
		background-color: #EEEEEE;
	}
	
	div.pagination span.disabled {
		color: #888888;
	}
	
	div.pagination span.active {
		font-weight: bold;
		color: #000000;
	}
	
	div.pagination a {
		color: #0000ff;
		text-decoration:none;
	}
	
	div.pagination a:hover {
		color: #ff0000;
		text-decoration:none;
	}




/* Main Style Sheet for jQuery UI date picker */
#ui-datepicker-div, .ui-datepicker-inline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 0;
	margin: 0;
	background: #ddd;
	width: 185px;
}
#ui-datepicker-div {
	display: none;
	border: 1px solid #777;
	z-index: 9999; /*must have*/
}
.ui-datepicker-inline {
	float: left;
	display: block;
	border: 0;
}
.ui-datepicker-rtl {
	direction: rtl;
}
.ui-datepicker-dialog {
	padding: 5px !important;
	border: 4px ridge #ddd !important;
}
button.ui-datepicker-trigger {
	width: 25px;
}
img.ui-datepicker-trigger {
	margin: 2px;
	vertical-align: middle;
}
.ui-datepicker-prompt {
	float: left;
	padding: 2px;
	background: #ddd;
	color: #000;
}
* html .ui-datepicker-prompt {
	width: 185px;
}
.ui-datepicker-control, .ui-datepicker-links, .ui-datepicker-header, .ui-datepicker {
	clear: both;
	float: left;
	width: 100%;
	color: #333333;
}
.ui-datepicker-control {
	background: #30A0B0;
	padding: 2px 0px;
}
.ui-datepicker-links {
	background: #000;
	padding: 2px 0px;
}
.ui-datepicker-control, .ui-datepicker-links {
	font-weight: bold;
	font-size: 80%;
}
.ui-datepicker-links label { /* disabled links */
	padding: 2px 5px;
	color: #888;
}
.ui-datepicker-clear, .ui-datepicker-prev {
	float: left;
	width: 34%;
}
.ui-datepicker-rtl .ui-datepicker-clear, .ui-datepicker-rtl .ui-datepicker-prev {
	float: right;
	text-align: right;
}
.ui-datepicker-current {
	float: left;
	width: 30%;
	text-align: center;
}
.ui-datepicker-close, .ui-datepicker-next {
	float: right;
	width: 34%;
	text-align: right;
}
.ui-datepicker-rtl .ui-datepicker-close, .ui-datepicker-rtl .ui-datepicker-next {
	float: left;
	text-align: left;
}
.ui-datepicker-header {
	padding: 1px 0 3px;
	background: #333;
	text-align: center;
	font-weight: bold;
	height: 1.3em;
}
.ui-datepicker-header select {
	background: #333;
	color: #fff;
	border: 0px;
	font-weight: bold;
}
.ui-datepicker {
	background: #ccc;
	text-align: center;
	font-size: 100%;
}
.ui-datepicker a {
	display: block;
	width: 100%;
}
.ui-datepicker-title-row {
	background: #C6DFE0;
}
.ui-datepicker-days-row {
	background: #eee;
	color: #666;
}
.ui-datepicker-week-col {
	background: #777;
	color: #fff;
}
.ui-datepicker-days-cell {
	color: #000;
	border: 1px solid #ddd;
}
.ui-datepicker-days-cell a{
	display: block;
}
.ui-datepicker-week-end-cell {
	background: #ddd;
}
.ui-datepicker-title-row .ui-datepicker-week-end-cell {
	background: #C6DFE0;
}
.ui-datepicker-days-cell-over {
	background: #fff;
	border: 1px solid #777;
}
.ui-datepicker-unselectable {
	color: #888;
}
.ui-datepicker-today {
	background: #fcc !important;
}
.ui-datepicker-current-day {
	background: #999 !important;
}
.ui-datepicker-status {
	background: #ddd;
	width: 100%;
	font-size: 80%;
	text-align: center;
}

/* ________ Datepicker Links _______

** Reset link properties and then override them with !important */
#ui-datepicker-div a, .ui-datepicker-inline a {
	cursor: pointer;
	margin: 0;
	padding: 0;
	background: none;
	color: #000;
}
.ui-datepicker-inline .ui-datepicker-links a {
	padding: 0 5px !important;
}
.ui-datepicker-control a, .ui-datepicker-links a {
	padding: 2px 5px !important;
	color: #eee !important;
}
.ui-datepicker-title-row a {
	color: #333 !important;
}
.ui-datepicker-control a:hover {
	background: #fdd !important;
	color: #333 !important;
}
.ui-datepicker-links a:hover, .ui-datepicker-title-row a:hover {
	background: #ddd !important;
	color: #333 !important;
}

/* ___________ MULTIPLE MONTHS _________*/

.ui-datepicker-multi .ui-datepicker {
	border: 1px solid #777;
}
.ui-datepicker-one-month {
	float: left;
	width: 185px;
}
.ui-datepicker-new-row {
	clear: left;
}

/* ___________ IE6 IFRAME FIX ________ */

.ui-datepicker-cover {
    display: none; /*sorry for IE5*/
    display/**/: block; /*sorry for IE5*/
    position: absolute; /*must have*/
    z-index: -1; /*must have*/
    filter: mask(); /*must have*/
    top: -4px; /*must have*/
    left: -4px; /*must have*/
    width: 200px; /*must have*/
    height: 200px; /*must have*/
}
